/* CONTROLES */

.leaflet-top,
.leaflet-bottom {
	z-index: 200;
}

/* MARQUEURS */

.leaflet-container img.leaflet-marker-icon,
.leaflet-container img.leaflet-marker-icon.synced-content-hover {
	height: 64px !important;
	width: 46px !important;
	margin-top: -64px !important;
	margin-left: -23px !important;
}
.leaflet-container img.leaflet-marker-icon {
	background-image: url("../img/marker-preview/pin-offre.png");
	background-position: 50% 100%;
	-webkit-transition: background-image 0.3s ease-in-out;
	-moz-transition: background-image 0.3s ease-in-out;
	-ms-transition: background-image 0.3s ease-in-out;
	-o-transition: background-image 0.3s ease-in-out;
	transition: background-image 0.3s ease-in-out;
	z-index:500 !important;
	position:relative;
}
.leaflet-container img.leaflet-marker-icon.pin-offre {
	background-image: url("../img/marker-preview/pin-offre.png");
}
.leaflet-container img.leaflet-marker-icon.pin-iti {
	background-image: url("../img/marker-preview/pin-iti.png");
	z-index:501 !important;
}
.leaflet-container img.leaflet-marker-icon.pin-hebergement {
	background-image: url("../img/marker-preview/pin-hebergement.png");
}

/* Hover */

.leaflet-container img.leaflet-marker-icon:hover,
.leaflet-container img.leaflet-marker-icon.synced-content-hover {
	background-image: url("../img/marker-preview/pin-on.png");
}
.leaflet-container img.leaflet-marker-icon.pin-iti:hover,
.leaflet-container img.leaflet-marker-icon.pin-iti.synced-content-hover {
	background-image: url("../img/marker-preview/pin-iti-on.png");
}
.leaflet-container img.leaflet-marker-icon.pin-hebergement:hover,
.leaflet-container img.leaflet-marker-icon.pin-hebergement.synced-content-hover {
	background-image: url("../img/marker-preview/pin-hebergement-on.png");
}

/* BULLES */

.leaflet-popup a.leaflet-popup-close-button {
	color: #ffffff;
	line-height: 20px;
	background-color: #000000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 24px;
	width: 24px;
	padding: 0;
	top: 5px;
	right: 5px;
	z-index: 10;
}
.leaflet-popup a.leaflet-popup-close-button:hover {
	color: #c0c0c0;
}
.leaflet-popup .leaflet-popup-content-wrapper {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
	width: 200px;
	padding: 0;
	display: block;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content {
	color: #000000;
	line-height: normal;
	width: 200px !important;
	margin: 0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media {
	position:relative;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .media .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("../img/fiche-more.png");
	background-position: 50% 10px;
	background-repeat:no-repeat;
	opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content:hover .media .lien a {
	opacity:1;
	background-position: 50% 50%;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu {
	padding: 10px;
	position: relative;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu h2 {
	font-family: "PhilosopherBold", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0;
	text-align:center;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu h2 a {
	color: #516071;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content .apercu .classement {
	margin: 0;
	text-align:center;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content:hover .media .lien a {
	background-color: rgba(51, 147, 217, 0.6);
}
.leaflet-popup .leaflet-popup-tip-container .leaflet-popup-tip {
	background-color: #ffffff;
}

/* ITINERAIRES */

.leaflet-routing-container,
.leaflet-routing-error {
    width: 100%;
    background-color: #83acdf;
    padding-top: 10px;
    transition: all 0.2s ease;
    box-sizing: border-box;
}
.leaflet-bar {
	box-shadow: none;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.leaflet-routing-geocoders input {
	background-color:#FBFBFB;
    width: 100% !important;
    border: none;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.leaflet-routing-alt,
.leaflet-routing-geocoders,
.leaflet-routing-error {
    padding: 10px 0;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #FFFFFF;
    overflow-y: auto;
}

/* CLUSTER */
.marker-cluster-small,
.marker-cluster-small div,
.marker-cluster-medium,
.marker-cluster-medium div {
  background-color: rgba(63, 79, 97, 0.6);
}
.marker-cluster-small div span,
.marker-cluster-medium div span {
  color: #ffffff;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 760px) {

}
